@charset "Shift_JIS";

/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/
/* ヘッダー内パーツ */
#hpb-headerMain {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
}

#hpb-headerMain h1 {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 17px;
    text-align: left;
    font-weight: normal;
    line-height: 12px;
    font-size: 11px;
}

#hpb-headerLogo {
    width: 500px;
    float: left;
}

#hpb-headerLogo a {
    display: block;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 17px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-indent: -9999px;
    overflow: hidden;
    height: 54px;
    background-image : url(logo.jpg);
    background-position: center left;
    background-repeat: no-repeat;
}

#hpb-headerExtra1 {
    width: 350px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 8px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    float: right;
}

#hpb-headerExtra1 p.tel {
    /* 電話番号の文字設定 */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 17px;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1em;
    line-height: 20px;
    text-align: right;
}

#hpb-headerExtra1 p.tel span {
    /* 電話番号の「TEL」文字設定 */
}

#hpb-headerExtra1 p.address {
    /* 住所文字設定 */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 17px;
    padding-bottom: 0;
    padding-left: 0;
    line-height: 20px;
    text-align: right;
    font-size: 1.2em;
}

#hpb-headerExtra2 {
}

/* フッター内パーツ */
#hpb-footerMain {
	width: 875px;
	background-color: silver;
	margin-left: auto;
	margin-right: auto;
}

#hpb-footerMain p {
    /* コピーライト文字設定 */
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 0.9em;
    text-align: center;
    color: #ffffff;
}

#hpb-footerLogo {
}

#hpb-footerlink {
	color: white;
	text-decoration: underline;
}

#hpb-footerExtra2 {
}

/* サイドブロック内パーツ */

/* バナー */
#banner {
    width: 190px;
    margin-right: auto;
}

#banner ul {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#banner li {
    display: block;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
}

#banner li a {
    display: block;
    height: 69px;
    text-indent: -9999px;
    overflow: hidden;
}

#banner a#banner-access {
    /* アクセスバナー */
    background-image : url(top_banner_10A_01.png);
    background-position: center center;
    background-repeat: no-repeat;
}


/* 店舗情報 */
#shopinfo {
    padding-right: 17px;
}

#shopinfo h3 {
    margin-top: 0;
    margin-bottom: 3px;
    text-align: left;
    color: #E8619E;
    font-weight: normal;
}

#shopinfo h3 span.en {
    text-transform: capitalize;
    font-size: 1.5em;
}

#shopinfo h4 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    font-weight: normal;
    font-size: 0.95em;
    padding-top: 0;
    color: #723918;
    font-weight: normal;
}

#shopinfo p {
    margin-top: 0.1em;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.5;
}

/*--------------------------------------------------------
  ナビゲーションデザイン設定
--------------------------------------------------------*/

#hpb-nav li a {
    /* ナビゲーション文字設定 */
}


/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* リンク文字色 */
a:link {
	color: #ff6699;
	text-decoration: underline;
}
a:visited {
	color: #ff6699;
	text-decoration: underline;
}
a:hover {
	color: #ff6699;
	text-decoration: none;
}
a:active {
	color: #ff6699;
	text-decoration: none;
}

#hpb-skip {
    /* ヘッダースキップの非表示 */
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
}

p {
    margin-top: 0.5em;
    margin-bottom: 1.5em;
    padding-right: 0.1em;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
}

p.large {
    font-weight: bold;
    font-size: 1.5em;
    margin-bottom: 0.4em;
}
p.indent {
    padding-left: 15px;
}

.left {
    float: left;
}
.right {
    float: right;
}

hr {
    width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    clear: both;
    border-top-width: 1px;
    border-top-style: none;
    border-right-width: 1px;
    border-right-style: none;
    border-left-width: 1px;
    border-left-style: none;
    color: #ffffff;
    border-bottom-width: 1px;
    border-bottom-style: none;
}

.hpb-layoutset-02 h2 {
    background-image : url(titleBg_10A.png);
    background-position: top left;
    background-repeat: no-repeat;
    margin-top: -12px;
    margin-bottom: 0;
    width: 640px;
    height: 76px;
    text-align: left;
    overflow: hidden;
    line-height: 80px;
}

.hpb-layoutset-02 h2 span.ja {
    font-size: 1.2em;
    color: #ffffff;
    padding-left: 50px;
    padding-right: 15px;
    font-weight: normal;
}

.hpb-layoutset-02 h2 span.en {
    color: #fff300;
    font-size: 0.9em;
    font-weight: normal;
    text-transform: uppercase;
}

#hpb-wrapper h3 {
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-bottom: 5px;
    padding-left: 3px;
    text-align: left;
    background-image : url(indexBg_10A.png);
    background-position: bottom right;
    background-repeat: repeat-x;
    color: #E8619E;
    font-size: 1.5em;
    font-weight: normal;
    text-align: left;
}

h3.hpb-c-index {
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
}

h4 {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 2px;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.2;
    font-weight: bold;
    color: #fbc421;
}

h5 {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 5px;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.5;
    font-weight: bold;
}

table {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    border-collapse: collapse;
    border-top-width: none;
    border-top-style: none;
}

table th {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: left;
    background-color: #fddb7f;
    border-bottom-width: none;
    border-bottom-style: none;
}

table td {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: left;
    border-bottom-width: none;
    border-bottom-style: none;
}

/* フォームパーツ設定 */
input.button {
    margin-top: 10px;
    margin-bottom: 15px;
}

textarea {
    width: 380px;
    height: 200px;
}

input.l {
    width: 380px;
}
input.m {
    width: 250px;
}
input.s {
    width: 50px;
}


/* メインコンテンツ内基本パーツ */

#hpb-main ul {
    margin-top: 5px;
    margin-right: 10px;
    margin-bottom: 20px;
    margin-left: 10px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#hpb-main ul li {
    text-align: left;
    line-height: 1.4;
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 2px;
    border-bottom-width: 1px;
   /* border-bottom-style: dashed; */
    border-bottom-color: #f7ba05;
}

#hpb-main dl {
    margin-top: 5px;
    margin-right: 10px;
    margin-bottom: 20px;
    margin-left: 10px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}

#hpb-main dt {
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 19px;
    min-height: 19px;
    font-weight: normal;
    width: 170px !important;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    padding-left: 2px;
    color: #fbc421;
    font-weight: bold;
}

#hpb-main dd {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    text-align: left;
    line-height: 19px;
    min-height: 19px;
    padding-left: 172px;
    border-bottom-width: 1px;
   /* border-bottom-style: dashed; */
    border-bottom-color: #f7ba05;
}

*:first-child + html #hpb-main dd {
    /* for IE7 */
    padding-left: 10px;
    min-height: 20px;
}

* html #hpb-main dd {
    /* for IE6 */
    height: 20px;
    padding-left: 0px;
}

#hpb-main dl:after {
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-main img {
    margin-top: 5px;
    margin-bottom: 10px;
}

#hpb-main img.left {
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: 10px;
    float: left;
}

#hpb-main img.right {
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 20px;
    float: right;
}

#taiken, .box{
    background-image: url(step1.jpg), url(taiken.jpg);
    background-position: 95% 50%;
    background-repeat: no-repeat, repeat;
    width: 860px;
    height: 250px;
    border-color: #ffffff;
    border-style: dotted; 
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    padding-left: -10px;
    padding-right: -20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 25px, 25px;        /* CSS3草案 */  
    -webkit-border-radius: 25px, 25px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 25px, 25px;   /* Firefox用 */ 
}

#taiken, .box2{
    background-image: url(step2.jpg), url(taiken.jpg);
    background-position: 95% 50%;
    background-repeat: no-repeat, repeat;
    width: 860px;
    height: 250px;
    border-color: #ffffff;
    border-style: dotted; 
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    padding-left: -10px;
    padding-right: -20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 25px, 25px;        /* CSS3草案 */  
    -webkit-border-radius: 25px, 25px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 25px, 25px;   /* Firefox用 */
}

#taiken, .box3{
    background-image: url(step3.jpg), url(taiken.jpg);
    background-position: 95% 50%;
    background-repeat: no-repeat, repeat;
    width: 860px;
    height: 250px;
    border-color: #ffffff;
    border-style: dotted; 
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    padding-left: -10px;
    padding-right: -20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 25px, 25px;        /* CSS3草案 */  
    -webkit-border-radius: 25px, 25px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 25px, 25px;   /* Firefox用 */
}

#taiken, .box4{
    background-image: url(step4.jpg), url(taiken.jpg);
    background-position: 95% 50%;
    background-repeat: no-repeat, repeat;
    width: 860px;
    height: 250px;
    border-color: #ffffff;
    border-style: dotted; 
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    padding-left: -10px;
    padding-right: -20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 25px, 25px;        /* CSS3草案 */  
    -webkit-border-radius: 25px, 25px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 25px, 25px;   /* Firefox用 */
}

#taiken, .box5{
    background-image: url(step5.jpg), url(taiken.jpg);
    background-position: 95% 50%;
    background-repeat: no-repeat, repeat;
    width: 860px;
    height: 250px;
    border-color: #ffffff;
    border-style: dotted; 
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    padding-left: -10px;
    padding-right: -20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 25px, 25px;        /* CSS3草案 */  
    -webkit-border-radius: 25px, 25px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 25px, 25px;   /* Firefox用 */
}

#taiken, .box6{
    background-image: url(taiken.jpg);
    background-position: none
    background-repeat: repeat;
    width: 860px;
    height: 150px;
    border-color: #ffffff;
    border-style: dotted; 
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    padding-left: 20px;
    padding-right: -20px;
    padding-top: 20px;
    padding-bottom: 10px;
    border-radius: 25px, 25px;        /* CSS3草案 */  
    -webkit-border-radius: 25px, 25px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 25px, 25px;   /* Firefox用 */
}

#taiken, .box7{
    background-image: url(taiken.jpg);
    background-position: right;
    background-repeat: repeat;
    width: 560px;
    height: 80px;
    border-color: #ffffff;
    border-style: dotted; 
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 190px;
    text-align: left;
    padding-left: 10px;
    padding-right: 100px;
    padding-top: 10px;
    padding-bottom: 0px;
    border-radius: 25px, 25px;        /* CSS3草案 */  
    -webkit-border-radius: 25px, 25px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 25px, 25px;   /* Firefox用 */
}

#taiken, .box8{
    background-image: url(taiken2.jpg);
    background-position: left;
    background-repeat: repeat;
    width: 560px;
    height: 30px;
    border-color: #ffffff;
    border-style: dotted; 
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    padding-left: 100px;
    padding-right: 0px;
    padding-top: 20px;
    padding-bottom: 8px;
    border-radius: 25px, 25px;        /* CSS3草案 */  
    -webkit-border-radius: 25px, 25px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 25px, 25px;   /* Firefox用 */
}

#taikenfont{
    /* Safari */ -webkit-transform: rotate(-90deg);
    /* Firefox */ -moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px;
    /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);cursor:pointer;
    font-family: 'AR P丸ゴシック体E';
    font-size: 1cm;
    font-color: #ffffff;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}


#pagetop {
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
}

#pagetop a {
    /* ページの先頭へのリンク設定 */
    display: block;
    width: 124px;
    height: 16px;
    background-image : url(returnTop_10A.png);
    background-position: center left;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}


/* トップページ デザイン定義 */

/* メニューページ デザイン定義 */
#hpb-wrapper #toppage-news h3 {
    margin-bottom: 10px;
    line-height: 16px;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.2em;
}

#hpb-wrapper #toppage-news h3 span.en {
    padding-right: 15px;
    padding-left: 5px;
    text-transform: capitalize;
    background-color: #ffffff;
    font-size: 1.5em;
}

#hpb-wrapper #toppage-news h3 span.ja {
    padding-right: 20px;
    padding-left: 5px;
    background-color: #ffffff;
}



